AVG-2252 log

Package traefik
Status Fixed
Severity Low
Type privilege escalation
Affected 2.4.8-1
Fixed 2.4.13-1
Current 2.5.3-1 [community]
Ticket None
Created Wed Aug 4 08:42:25 2021
Issue Severity Remote Type Description
CVE-2021-32813 Low Yes Privilege escalation
Prior to version 2.4.13, there exists a potential header vulnerability in Traefik's handling of the Connection header. Active exploitation of this issue is...